
Foreman - Feature #13703

Record key db entries in foreman-debug

02/15/2016 05:43 AM - Lukas Zapletal

Status: New   

Priority: Normal   

Assignee:    

Category: foreman-debug   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1305089 Red Hat JIRA:  

Pull request:    

Description

We often need to see particular db entries. We can add some columns from the following tables:

audits

compute_resources / compute_attributes

domains

environments

hostgroups

hosts / nics

images

media

operatingsystems

smart_proxies / features

subnets

templates (dump all of them)

tokens (filter out UUIDs)

users (just login names)

History

#1 - 02/15/2016 05:43 AM - Lukas Zapletal

- Bugzilla link set to 1305089

#2 - 02/15/2016 07:51 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3184 added

#3 - 02/16/2017 03:43 AM - Dominic Cleal

- Status changed from Ready For Testing to New

- Assignee deleted (Lukas Zapletal)

#4 - 10/04/2018 05:14 PM - Chris Roberts

- Assignee set to Chris Roberts

#5 - 04/15/2019 09:27 PM - Chris Roberts

- Assignee deleted (Chris Roberts)

- Pull request deleted (https://github.com/theforeman/foreman/pull/3184)

Moving back to new because debug is now in sosreport.
